[blfs-support] libgpg-error-1.20

Bruce Dubbs bruce.dubbs at gmail.com
Sun Nov 1 09:18:12 PST 2015


Richard Melville wrote:
> In the book the configure line expresses --disable-static, but it's
> unnecessary because the static libraries are *not* built by default.

Confirmed.  I'll fix in my next commit.

   -- Bruce




More information about the blfs-support mailing list